body {
    font-family: Arial, Verdana, sans-serif;
    color: #665544;
    text-align: center;
    font-size: 120%;
    background-image: url("../images/backnotes.jpg" );
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
}

p, dl, ol, ul{
    text-align: left;
    font-family: "Book Antiqua", Cambria, Georgia, Times, serif;
    /*    background-color: #ffeff0;*/
}

img#my_picture_in_venice{
    margin-top: 70px;
}


dt {
    float: left;
    clear: left;
    width: 120px;
    text-align: right;
    font-weight: bold;
    color: green;
}

#coursebyclass dt {
    text-align: left;
    width: 110px;
}

dd {
    margin: 0 0 0 130px;
    padding: 0 0 0.5em 0;
  }

#coursebyclass dd {
    margin: 0 0 0 120px;
}

a:link {
    text-decoration: none;
    color: SeaGreen;
}
a:hover {
    text-decoration: underline;
    color: SeaGreen;
}
a:visited {
    text-decoration: none;
    color: SeaGreen;
}


#feature {
    text-align: left;
    font-family: "Book Antiqua", Cambria, Georgia, Times, serif;
    padding: 10px 0px 5px 0px;
    margin-top: 20px;
}

#nav {
    background-color: #efefef;
    padding: 10px 0px 5px 0px;
    margin-top: 20px;
}

#nav ul {
    text-align: center;
    padding: 0;
    font-family: Arial, Verdana, sans-serif;
}

#nav li {
    display: inline;
    margin: 10px 10px 10px 10px;
}

.sidepicture {
    margin-top:20px;
}

.spacedpicture{
    margin-top:50px;
}

.paper_year {
    width:40px;}
.paper_title {
    width:420px;}
.paper_authors {
    width:210px;}
.paper_journal {
    width:240px;}
.paper_searchengine {
    width:350px;}

.course_table td{
    padding: 0px 10px 0px 10px;
}


.course_year {
    width:75px;}
.course_sem {
    width:75px;}
#course_table_semester_header th.course_sem{
    padding: 0;
}
td.course_name{
    text-align: left;
    width:310px;}
td.course_class {
    text-align: left;
    width:280px;}
.course_notes {
    width:75px;}

table {
    padding: 7px 10px 0px 10px;
}
td {
    background-color: #eeeeff;
}

#copyright {font-size: 12px;
	    text-align: center;
	    color: darkgreen;
	    margin-top: 200px;
	    margin-bottom: 50px;}
